New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update slim to not remove deprecated.js anymore given upcoming deprecations #3237

Closed
timmywil opened this Issue Jul 18, 2016 · 0 comments

Comments

Projects
None yet
3 participants
@timmywil
Member

timmywil commented Jul 18, 2016

We have lots of deprecations in 3.2.0. It's too much to remove without notice. We decided it was simpler to have slim remove things at the same pace as the normal build. This change shouldn't have any affect on slim users.

@timmywil timmywil added this to the 3.2.0 milestone Jul 18, 2016

@timmywil timmywil self-assigned this Jul 18, 2016

@markelog markelog added the Build label Jul 26, 2016

timmywil added a commit to timmywil/jquery that referenced this issue Feb 6, 2017

timmywil added a commit to timmywil/jquery that referenced this issue Feb 6, 2017

@timmywil timmywil closed this in 0588d0c Feb 13, 2017

@lock lock bot locked as resolved and limited conversation to collaborators Jun 18, 2018

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.